﻿@model IEnumerable<AHCBL.Dto.Admin.BoardListDto>

<p>
    @Html.ActionLink("Create New", "Create")
</p>
<table class="table">
    <tr>
        <th>
            @Html.DisplayNameFor(model => model.bo_table)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.grp_id)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.bo_subject)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.bo_mobile_subject)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.device_id)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.grp_device)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.all_device)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.category_list)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.use_category)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.grp_category_list)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.all_category_list)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.bo_admin)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.grp_admin)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.all_admin)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.bo_list_level)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.grp_list_level)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.all_list_level)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.bo_read_level)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.grp_read_level)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.all_read_level)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.bo_write_level)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.grp_write_level)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.all_write_level)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.reply_level)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.grp_reply_level)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.all_reply_level)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.comment_level)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.grp_comment_level)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.all_comment_level)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.link_level)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.grp_link_level)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.all_link_level)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.upload_level)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.grp_upload_level)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.all_upload_level)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.download_level)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.grp_download_level)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.all_download_level)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.html_level)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.grp_html_level)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.all_html_level)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.count_modify)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.grp_count_modify)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.all_count_modify)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.count_delete)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.grp_count_delete)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.all_count_delete)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.use_sideview)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.grp_use_sideview)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.all_use_sideview)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.use_secret)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.grp_use_secret)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.all_use_secret)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.use_dhtml_editor)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.grp_use_dhtml_editor)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.all_use_dhtml_editor)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.use_rss_view)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.grp_use_rss_view)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.all_use_rss_view)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.use_good)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.grp_use_good)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.all_use_good)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.use_nogood)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.grp_use_nogood)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.all_use_nogood)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.use_name)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.grp_use_name)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.all_use_name)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.use_signature)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.grp_use_signature)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.all_use_signature)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.use_ip_view)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.grp_use_ip_view)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.all_use_ip_view)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.use_list_content)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.grp_use_list_content)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.all_use_list_content)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.use_list_file)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.grp_use_list_file)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.all_use_list_file)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.use_list_view)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.grp_use_list_view)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.all_use_list_view)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.use_email)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.grp_use_email)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.all_use_email)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.use_cert)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.grp_use_cert)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.all_use_cert)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.upload_count)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.grp_upload_count)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.all_upload_count)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.upload_size)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.grp_upload_size)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.all_upload_size)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.use_file_content)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.grp_use_file_content)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.all_use_file_content)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.write_min)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.grp_write_min)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.all_write_min)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.write_max)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.grp_write_max)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.all_write_max)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.comment_min)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.grp_comment_min)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.all_comment_min)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.comment_max)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.grp_comment_max)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.all_comment_max)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.use_sns)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.grp_use_sns)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.all_use_sns)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.use_search)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.grp_use_search)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.all_use_search)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.bo_order)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.grp_order)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.all_order)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.use_captcha)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.grp_use_captcha)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.all_use_captcha)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.skin_id)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.grp_skin)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.all_skin)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.skin_mobile_id)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.grp_mobile_skin)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.all_mobile_skin)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.include_head)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.grp_include_head)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.all_include_head)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.include_tail)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.grp_include_tail)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.all_include_tail)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.detail_hots)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.grp_detail_hots)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.all_detail_hots)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.detail_tail)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.grp_detail_tail)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.all_detail_tail)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.detail_mobile_hots)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.grp_detail_mobile_hots)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.all_detail_mobile_hots)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.detail_mobile_tail)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.grp_detail_mobile_tail)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.all_detail_mobile_tail)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.insert_content)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.grp_insert_content)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.all_insert_content)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.subject_len)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.grp_subject_len)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.all_subject_len)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.mobile_subject_len)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.grp_mobile_subject_len)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.all_mobile_subject_len)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.page_rows)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.grp_page_rows)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.all_page_rows)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.mobile_page_rows)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.grp_mobile_page_rows)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.all_mobile_page_rows)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.gallery_cols)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.grp_gallery_cols)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.all_gallery_cols)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.gallery_width)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.grp_gallery_width)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.all_gallery_width)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.gallery_height)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.grp_gallery_height)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.all_gallery_height)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.mobile_gallery_width)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.grp_mobile_gallery_width)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.all_mobile_gallery_width)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.mobile_gallery_height)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.grp_mobile_gallery_height)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.all_mobile_gallery_height)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.table_width)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.grp_table_width)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.all_table_width)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.image_width)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.grp_image_width)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.all_image_width)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.icon_new)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.grp_icon_new)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.all_icon_new)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.icon_hot)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.grp_icon_hot)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.all_icon_hot)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.reply_order)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.grp_reply_order)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.all_reply_order)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.sort_field)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.grp_sort_field)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.all_sort_field)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.grp_point)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.read_point)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.grp_read_point)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.all_read_point)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.write_point)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.grp_write_point)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.all_write_point)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.comment_point)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.grp_comment_point)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.all_comment_point)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.download_point)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.grp_download_point)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.all_download_point)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.subj1)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.txt1)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.grp_1)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.all_1)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.subj2)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.txt2)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.grp_2)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.all_2)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.subj3)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.txt3)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.grp_3)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.all_3)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.subj4)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.txt4)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.grp_4)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.all_4)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.subj5)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.txt5)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.grp_5)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.all_5)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.subj6)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.txt6)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.grp_6)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.all_6)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.subj7)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.txt7)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.grp_7)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.all_7)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.subj8)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.txt8)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.grp_8)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.all_8)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.subj9)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.txt9)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.grp_9)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.all_9)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.subj10)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.txt10)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.grp_10)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.all_10)
        </th>
        <th></th>
    </tr>

@foreach (var item in Model) {
    <tr>
        <td>
            @Html.DisplayFor(modelItem => item.bo_table)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.grp_id)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.bo_subject)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.bo_mobile_subject)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.device_id)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.grp_device)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.all_device)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.category_list)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.use_category)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.grp_category_list)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.all_category_list)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.bo_admin)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.grp_admin)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.all_admin)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.bo_list_level)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.grp_list_level)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.all_list_level)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.bo_read_level)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.grp_read_level)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.all_read_level)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.bo_write_level)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.grp_write_level)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.all_write_level)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.reply_level)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.grp_reply_level)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.all_reply_level)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.comment_level)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.grp_comment_level)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.all_comment_level)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.link_level)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.grp_link_level)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.all_link_level)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.upload_level)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.grp_upload_level)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.all_upload_level)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.download_level)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.grp_download_level)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.all_download_level)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.html_level)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.grp_html_level)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.all_html_level)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.count_modify)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.grp_count_modify)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.all_count_modify)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.count_delete)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.grp_count_delete)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.all_count_delete)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.use_sideview)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.grp_use_sideview)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.all_use_sideview)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.use_secret)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.grp_use_secret)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.all_use_secret)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.use_dhtml_editor)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.grp_use_dhtml_editor)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.all_use_dhtml_editor)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.use_rss_view)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.grp_use_rss_view)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.all_use_rss_view)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.use_good)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.grp_use_good)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.all_use_good)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.use_nogood)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.grp_use_nogood)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.all_use_nogood)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.use_name)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.grp_use_name)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.all_use_name)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.use_signature)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.grp_use_signature)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.all_use_signature)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.use_ip_view)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.grp_use_ip_view)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.all_use_ip_view)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.use_list_content)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.grp_use_list_content)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.all_use_list_content)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.use_list_file)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.grp_use_list_file)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.all_use_list_file)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.use_list_view)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.grp_use_list_view)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.all_use_list_view)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.use_email)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.grp_use_email)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.all_use_email)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.use_cert)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.grp_use_cert)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.all_use_cert)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.upload_count)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.grp_upload_count)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.all_upload_count)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.upload_size)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.grp_upload_size)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.all_upload_size)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.use_file_content)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.grp_use_file_content)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.all_use_file_content)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.write_min)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.grp_write_min)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.all_write_min)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.write_max)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.grp_write_max)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.all_write_max)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.comment_min)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.grp_comment_min)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.all_comment_min)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.comment_max)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.grp_comment_max)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.all_comment_max)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.use_sns)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.grp_use_sns)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.all_use_sns)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.use_search)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.grp_use_search)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.all_use_search)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.bo_order)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.grp_order)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.all_order)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.use_captcha)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.grp_use_captcha)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.all_use_captcha)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.skin_id)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.grp_skin)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.all_skin)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.skin_mobile_id)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.grp_mobile_skin)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.all_mobile_skin)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.include_head)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.grp_include_head)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.all_include_head)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.include_tail)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.grp_include_tail)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.all_include_tail)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.detail_hots)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.grp_detail_hots)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.all_detail_hots)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.detail_tail)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.grp_detail_tail)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.all_detail_tail)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.detail_mobile_hots)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.grp_detail_mobile_hots)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.all_detail_mobile_hots)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.detail_mobile_tail)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.grp_detail_mobile_tail)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.all_detail_mobile_tail)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.insert_content)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.grp_insert_content)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.all_insert_content)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.subject_len)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.grp_subject_len)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.all_subject_len)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.mobile_subject_len)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.grp_mobile_subject_len)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.all_mobile_subject_len)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.page_rows)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.grp_page_rows)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.all_page_rows)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.mobile_page_rows)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.grp_mobile_page_rows)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.all_mobile_page_rows)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.gallery_cols)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.grp_gallery_cols)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.all_gallery_cols)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.gallery_width)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.grp_gallery_width)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.all_gallery_width)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.gallery_height)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.grp_gallery_height)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.all_gallery_height)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.mobile_gallery_width)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.grp_mobile_gallery_width)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.all_mobile_gallery_width)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.mobile_gallery_height)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.grp_mobile_gallery_height)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.all_mobile_gallery_height)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.table_width)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.grp_table_width)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.all_table_width)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.image_width)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.grp_image_width)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.all_image_width)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.icon_new)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.grp_icon_new)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.all_icon_new)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.icon_hot)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.grp_icon_hot)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.all_icon_hot)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.reply_order)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.grp_reply_order)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.all_reply_order)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.sort_field)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.grp_sort_field)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.all_sort_field)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.grp_point)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.read_point)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.grp_read_point)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.all_read_point)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.write_point)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.grp_write_point)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.all_write_point)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.comment_point)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.grp_comment_point)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.all_comment_point)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.download_point)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.grp_download_point)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.all_download_point)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.subj1)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.txt1)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.grp_1)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.all_1)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.subj2)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.txt2)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.grp_2)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.all_2)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.subj3)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.txt3)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.grp_3)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.all_3)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.subj4)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.txt4)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.grp_4)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.all_4)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.subj5)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.txt5)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.grp_5)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.all_5)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.subj6)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.txt6)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.grp_6)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.all_6)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.subj7)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.txt7)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.grp_7)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.all_7)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.subj8)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.txt8)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.grp_8)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.all_8)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.subj9)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.txt9)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.grp_9)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.all_9)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.subj10)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.txt10)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.grp_10)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.all_10)
        </td>
        <td>
            @Html.ActionLink("Edit", "Edit", new { id=item.id }) |
            @Html.ActionLink("Details", "Details", new { id=item.id }) |
            @Html.ActionLink("Delete", "Delete", new { id=item.id })
        </td>
    </tr>
}

</table>
